<template>
  <div class="app-container">
    <el-tabs value="first" type="border-card" @tab-click="handleClick">
      <el-tab-pane label="配置管理" name="second">
        配置管理
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>

// import xxxx

export default{
  data() {

  },
  mounted() {

  },
  methods: {

  }
}
</script>
